# Preview free-form email

Render a template for "free-form" emails and return is as JSON.
A free-form message is one that can contain any content.
Templates previewed via this endpoint will be free-form but still be branded.
i.e., they will use the `freeFormBranded` interaction subject, not `freeForm`.
This returns the three contents of a template in a single JSON response,
they are `contentHtml`, `contentText` and `subjectLine`.

Endpoint: POST /communicator/preview-free-form-email
Version: 2025-03-26
Security: oauth2, bearerAuth, apiKeyHeader

## Request fields (application/json):

  - `contentHtml` (string)
    The content of the email in the HTML format.

  - `contentPlain` (string)
    The content of the email in the plain text format.

  - `subjectLine` (string)
    The subject line of the email.

## Response 200 fields (application/json):

  - `contentHtml` (string)

  - `contentText` (string)

  - `subjectLine` (string)

